Jump to content

'These libraries failed to download.'


Maddie Sargent

Recommended Posts

I am currently trying to install Forge for Minecraft 1.8.9, but every time I attempt to install it, a window pops up saying that some libraries failed to download. I've tried many methods to fix this problem including making sure I have the correct version of Java, reinstalling Forge and Java, updating Java etc. but nothing seems to make a difference. Please let me know if you have any solutions! 

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.

Announcements



×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.